» Ubuntu » Paketit » raring (13.04) » interpreters » liblua5.1-wsapi-fcgi-1
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: lua-wsapi  ]

Paketti: liblua5.1-wsapi-fcgi-1 (1.5-3) [universe]

Links for liblua5.1-wsapi-fcgi-1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti lua-wsapi:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Transitional package for lua-wsapi-fcgi

Paketit, jotka toteuttavat paketin liblua5.1-wsapi-fcgi-1

lua-wsapi-fcgi
Web server API fastcgi backend

Muut pakettiin liblua5.1-wsapi-fcgi-1 liittyvät paketit

  • depends
  • recommends
  • suggests

Imuroi liblua5.1-wsapi-fcgi-1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 1.7 kt27.0 kt [tiedostoluettelo]